Modify

Opened 6 years ago

Closed 6 years ago

Last modified 4 years ago

#10564 closed defect (invalid)

LuCId cannot start (exception)

Reported by: admin@… Owned by:
Priority: normal Milestone: Barrier Breaker 14.07
Component: luci Version: Trunk
Keywords: Cc:

Description

Hi,

I compiled trunk r29473 and LuCId cannot start :

Starting LuCId superserver: lucidlua: /usr/lib/lua/luci/lucid/tcpserver.lua:86: attempt to index field 'slave' (a nil value)
stack traceback:
        [C]: in function 'foreach'
        /usr/lib/lua/luci/lucid.lua:89: in function 'prepare'
        /usr/lib/lua/luci/lucid.lua:48: in function 'start'
        (command line):1: in main chunk
        [C]: ?

Attached, my .config file

Thx
NiKo

Attachments (1)

config (64.4 KB) - added by admin@… 6 years ago.
.config file used for compilation

Download all attachments as: .zip

Change History (4)

Changed 6 years ago by admin@…

.config file used for compilation

comment:1 in reply to: ↑ description Changed 6 years ago by anonymous

Hi,

Sorry, this ticket can be closed. The issu was link to my .config file : CONFIG_PACKAGE_luci-lib-lucid-http was not set. Everything works now (as of r29586)

Thanks

comment:2 Changed 6 years ago by jow

  • Resolution set to invalid
  • Status changed from new to closed

Config issue

comment:3 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.